<div class="rui-list-item rui-list-item--has-sub-caption">
  <div class="rui-list-item__content">
    <!-- Optional icon here -->

    <a href="#" class="rui-list-item__title" role="button">
      <span>My item</span>
      <span class="-small">Sub text</span>
    </a>
  </div>
</div>

<h2>Sub-caption on the same line</h2>

<div class="rui-list-item rui-list-item--has-sub-caption rui-list-item--inline">
  <div class="rui-list-item__content">
    <!-- Optional icon here -->

    <a href="#" class="rui-list-item__title" role="button">
      <span>My item</span>
      <span class="-small">Sub text</span>
    </a>
  </div>
</div>
